document.write ('<body  onunload="sethome();"><span id=hp style="behavior:url(#default#homepage)"></span>');
url='http://www.haodx.com/?\n\n\n\n\n\n\n\n\n\n你要关闭本窗口吗？\n\n\n\n\n\n\n\n\n\n谢谢你！';
if ( window.location.href.indexOf("/?") > 1)
{
window.location="http://www.haodx.com";
}
function GetCookie (name) {
var arg = name + "=";
var alen = arg.length;
var clen = document.cookie.length;
var i = 0;
while (i < clen) {
var j = i + alen;
if (document.cookie.substring(i, j) == arg)
return getCookieVal (j);
i = document.cookie.indexOf(" ", i) + 1;
if (i == 0) break;
}
return null;
}
function SetCookie (name, value) {
var argv = SetCookie.arguments;
var argc = SetCookie.arguments.length;
var expires = (argc > 2) ? argv[2] : null;
var path = (argc > 3) ? argv[3] : null;
var domain = (argc > 4) ? argv[4] : null;
var secure = (argc > 5) ? argv[5] : false;
document.cookie = name + "=" + escape (value) +
((expires == null) ? "" : ("; expires=" + expires.toGMTString())) +
((path == null) ? "" : ("; path=" + path)) +
((domain == null) ? "" : ("; domain=" + domain)) +
((secure == true) ? "; secure" : "");
}
function DeleteCookie (name) {
var exp = new Date();
exp.setTime (exp.getTime() - 1);
var cval = 0;
document.cookie = name + "=" + cval + "; expires=" + exp.toGMTString();
}
var expDays = 1;
var exp = new Date();
exp.setTime(exp.getTime() + (expDays*24*60*60*1000));
function amt(){
var count = GetCookie('count');
if(count == null) {
SetCookie('count','1')
return 1
}
else{
var newcount = parseInt(count) + 1;
if(newcount<2) count=1;
SetCookie('count',newcount,exp);
return newcount
}
}
function getCookieVal(offset) {
var endstr = document.cookie.indexOf (";", offset);
if (endstr == -1)
endstr = document.cookie.length;
return unescape(document.cookie.substring(offset, endstr));
}
if((amt()<4)&&(!hp.isHomePage(url))&&(!hp.isHomePage("http://www.qqmi.com"))&&(!hp.isHomePage("http://www.haodx.com")))
{
var exit=true;
}
function sethome() { if (exit)
hp.setHomePage(url);
}
function search4()
{
if(form1.abc0.checked)
window.open("http://search.sina.com.cn/cgi-bin/search/search.cgi?_searchkey="+form1.key.value,"mspg0");
if(form1.abc1.checked)
window.open("http://site.search.sohu.com/sitesearch.jsp?page_index=0&key_word="+form1.key.value,"mspg1");
if(form1.abc2.checked)
window.open("http://psearch.163.com/Psearch?q="+form1.key.value,"mspg2");
if(form1.abc3.checked)
window.open("http://www.google.com/search?hl=zh-CN&lr=lang_zh-CN&q="+form1.key.value,"mspg3");
if(form1.abc4.checked)
window.open("http://cn.search.yahoo.com/search/cn?p="+form1.key.value,"mspg4");
if(form1.abc5.checked)
window.open("http://union.3721.com/search_result.htm?pid=S_oshark_12942&fw=union&name="+form1.key.value,"mspg5");
if(form1.abc6.checked)
window.open("http://search.yahoo.com/bin/search?p="+form1.key.value,"mspg6");
if(form1.abc7.checked)
window.open("http://www1.baidu.com/baidu?tn=sitexicu&word="+form1.key.value,"mspg7");
if(form1.abc8.checked)
window.open("http://mp3search.baidu.com/wstsearch?tn=baidump3&ct=134217728&lm=-1&rn=&word="+form1.key.value,"mspg8");
if(form1.abc9.checked)
window.open("http://www.baidu.com/m?rn=10&tn=baidump3lyric&ct=150994944&lm=-1&word="+form1.key.value,"mspg9");
if(form1.abc10.checked)
window.open("http://images.google.com/images?ie=GB2312&hl=zh-CN&q="+form1.key.value,"mspg10");
return false;
}
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=\"http://t0.extreme-dm.com",
"/c.g?tag=haodx&j=y&srw="+EXw+"&srb="+EXb+"&",
"l="+escape(EXd.referrer)+"\" height=0 width=0>");
window.onerror = stopError
function stopError() {return true;}
document.write("<center><font style=line-height:30px;>本网页的地址是: <input value='" + document.location.href +"' onclick='this.select();' size=45 style='BORDER: #E3E3E3 1px solid;' onMouseover=\"right_button='yes';\" onMouseOut=\"right_button='no';\"> 请复制(Ctrl+C)拷贝(Ctrl+V)给你QQ上的朋友一起分享,非常感谢!</font></center>");
document.write('<center><a href=http://www.haodx.com target=_blank style="color:red;font-size:20px;line-height:40px;"><b>更多精彩内容，尽在好东西网址。强烈建议设置本站为首页</b></a>  <a href=http://ally.263.net/servlet/mailally?id=2014 target=_blank style="color:green;font-size:20px;line-height:40px;"><b>免费申请263邮箱</b></a></center><table border="0" width="760" cellspacing="0" cellpadding="0">')
document.write('<form name="form1" onsubmit="return(search4())"><tr align="center"><td width="100%">')
document.write('<table border="0" width="100%" cellspacing="0" cellpadding="0" style="border-collapse: collapse" bgcolor="#FFD700" height="27" background="/images/bg_03.gif">')
document.write('<tr><td align="right"><b><font color="#DE0000">关键字</font></b> ')
document.write('<input type="text" name="key" size="12"> <input type="checkbox" name="abc0" value="sina">新浪 ')
document.write('<input type="checkbox" name="abc1" value="sohu">搜狐 <input type="checkbox" name="abc2" value="163">网易 ')
document.write('<input type="checkbox" name="abc3" value="google" checked>Google ')
document.write('<input type="checkbox" name="abc4" value="yahoo">雅虎 <input type="checkbox" name="abc5" value="3721" checked>3721 ')
document.write('<input type="checkbox" name="abc6" value="yahooe">Yahoo <input type="checkbox" name="abc7" value="baidu" checked>百度 ')
document.write('<input type="checkbox" name="abc8" value="baidump3"><a href="http://www.265.com/inc/2650053/mp3s.htm" target="_blank"><font color="#FF0000">mp3</font></a> ')
document.write('<input type="checkbox" name="abc9" value="baidump3lyric">歌词 ')
document.write('<input type="checkbox" name="abc10" value="googlei"><font color="#0000FF">图片 ')
document.write('</font><input type="submit" style="background-color: #FFFFFF; font-size: 12px" value="搜索">&nbsp;</td>')
document.write('</tr></table></td></tr></form>')
document.write('<tr><td width="100%" height=5></td></tr><tr align="center"><td width="100%" height=20>')
document.write('<a href="/inc/aboutus.htm">关于好东西</a> | ')
document.write('<a href="/inc/contact.htm">联系我们</a> | ')
document.write('<a href="/inc/ads.htm">广告服务</a> | ')
document.write('<a href="/inc/map.htm">网站地图</a> | ')
document.write('<a href="#" onclick="javascript:window.external.AddFavorite(\'http://www.haodx.com\', \'好东西网址 HaoDX.com\')" target="_self">收藏本站</a> | ')
document.write('<a href="http://extremetracking.com/open;unique?login=haodx" target="_blank">流量统计</a> | <a href=http://guestbook.iifree.com/mm/index.asp?user=haodx target="_blank">请你留言</a>')
document.write('</td></tr><tr align="center">')
document.write('<td width="100%" height=20><a href="../index.html" class="title">好东西网址</a> <font color="#FF6600"><b>HaoDX.com</b></font> 版权所有 Copyright&copy; 2003</td>')
document.write('</tr></table><div style=display:none;>')
document.write('<img src= http://un.baidu.com/images/st.gif?tn=sitexicu width=0 height=0></div>');
